/*
Theme Name: O'Hallerans Family Farm 
Theme URI: https://ohalleransfamilyfarm.myinny.red/
Version: 1.0.0
Template: Divi
Description: Theme for O'Halleran Family Farm using the Divi theme
Author: inny RED
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

/* ---------------------------------------------------------------------------------------
	O'Halleran Family Farm custom styles
--------------------------------------------------------------------------------------- */

#logo {
	max-height: 74%;
}

.et-cart-info {
	display: none;
}

#main-footer {
    border-top: 1px solid #eee;
}

#footer-widgets {
    padding: 3% 0 0;
}

#footer-widgets .footer-widget {
    margin-bottom: 5px;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

#footer-widgets .footer-widget li:before {
    border-style: none;
}

#footer-widgets .footer-widget h4 {
    font-size: 22px;
}

.et_pb_widget a {
    color: #ffffff;
}

#footer-widgets .footer-widget a:hover,
#footer-widgets .footer-widget a:active {
    color: #dddddd;
    text-decoration: underline;
}

.et_pb_column .et_pb_map, .et_pb_fullwidth_section .et_pb_map {
	min-height: 500px !important;
}